.p-ttl-category .-new {
  display: inline-block;
  border: 1px solid #333;
  background: #333;
  color: #fff;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
  margin-right: 0.06rem;
}
.p-ttl-category .-category {
  display: inline-block;
  border: 1px solid #e88418;
  background: #fff;
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
  margin-right: 0.1rem;
}

.p-ttl-txt {
  font-weight: 600;
  margin-block: 0.2em;
}
@media only screen and (max-width: 740px) {
  .p-ttl-txt {
    font-size: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-ttl-txt {
    font-size: 0.4rem;
  }
}

.p-ttl-date {
  display: inline-block;
  font-size: 0.13rem;
  line-height: 1.5;
  color: #898989;
}

@media only screen and (max-width: 740px) {
  .p-news-list {
    margin-inline: -0.2rem;
  }
}
.p-news-item {
  border-bottom: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-news-item {
    padding: 0.2rem;
    padding-left: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-news-item {
    padding-block: 0.2rem;
    padding-left: 1em;
  }
}
.p-news-item:first-child {
  border-top: 1px solid #cccccc;
}
.p-news-item a {
  position: relative;
}
.p-news-item a:before {
  content: "";
  display: block;
  width: 0.06rem;
  height: 0.06rem;
  border-top: 2px solid #e88418;
  border-right: 2px solid #e88418;
  position: absolute;
  top: 0.75em;
  left: -1em;
  translate: 0 -50%;
  rotate: 45deg;
}

.p-news-back {
  margin-top: 0.6rem;
}
@media only screen and (max-width: 740px) {
  .p-related {
    margin-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-related {
    margin-top: 0.7rem;
  }
}

.p-related-ttl {
  display: flex;
  justify-content: space-between;
}
.p-related-more {
  display: block;
  font-size: 0.15rem;
  font-weight: normal;
  background: #fff;
  border: 1px solid #e88418;
  border-radius: 1rem;
  padding: 0.2em 1.2em 0.3em;
}
@media print, screen and (min-width: 741px) {
  .p-related-more {
    transition: color 0.4s, background 0.4s;
  }
  .p-related-more:hover {
    background: #fdf3e8;
  }
}